<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">779ab192-e9cd-4e0c-b1b9-5005462b6bd7</string>
    <string name="iwek">foWeHlnW2qTfwEYCWk3KKBVmAzqsLF6e/9QOVr1Vvpc=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgB5Hdiij4msm2oV7xmrC+uITAI78tIsKNzvfxU5sLseGhRANCAAR/qK/KoWjjKMD0oeNX5EQmMUaxQGuH22ysU/pbYg+Bc8X6TGia8l8X8ICwVhk+qOzZlGLkgFxOP+hwoI7GJUgw</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEf6ivyqFo4yjA9KHjV+REJjFGsUBrh9tsrFP6W2IPgXPF+kxomvJfF/CAsFYZPqjs2ZRi5IBcTj/ocKCOxiVIMA==</string>
    <int name="version" value="10" />
</map>
